Index: pyproject-toml/Cargo.toml
===================================================================
--- pyproject-toml.orig/Cargo.toml
+++ pyproject-toml/Cargo.toml
@@ -27,7 +27,7 @@ license = "MIT"
 repository = "https://github.com/PyO3/pyproject-toml-rs.git"
 
 [dependencies.indexmap]
-version = "2.0.0"
+version = ">= 1.9"
 features = ["serde"]
 
 [dependencies.pep440_rs]
